Uploaded image for project: 'Atlas'
  1. Atlas
  2. ATLAS-2193

storm bridge component not support storm below 1.x version

Attach filesAttach ScreenshotAdd voteVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Wish
    • Status: Open
    • Major
    • Resolution: Unresolved
    • 0.8-incubating
    • None
    • atlas-core
    • Important

    Description

      I know storm bridge use "storm.topology.submission.notifier.plugin.class" config set hook,but i find storm below 1.x version not support this configuration.

      So,is there a better solution to slove low(0.9.x) version storm?

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            Unassigned Unassigned
            mikechengwei chengwei

            Dates

              Created:
              Updated:

              Slack

                Issue deployment